.vs-likeit {
	display: inline-block;
	vertical-align: middle;
	height: 30px;
	line-height: 30px;
}

.vs-likeit:before {
	display: inline-block;
	vertical-align: middle;
	height: 20px;
	width: 20px;
	line-height: 30px;
	background: transparent url(images/like.png) 0 0 no-repeat;
	background-size: contain;
	content: '';
	margin-right: 5px;
margin-top: -10px;
}

.vs-likeit-active:before {
	background-image: url(images/like_active.png);
}

.vs-likeit-action {
	cursor: pointer;
}

.vs-likeit-cnt {
font-weight: bold;
	color: #FFFFFF;
	text-shadow: 
		-0   -1px 0   #000000,
		 0   -1px 0   #000000,
		-0    1px 0   #000000,
		 0    1px 0   #000000,
		-1px -0   0   #000000,
		 1px -0   0   #000000,
		-1px  0   0   #000000,
		 1px  0   0   #000000,
		-1px -1px 0   #000000,
		 1px -1px 0   #000000,
		-1px  1px 0   #000000,
		 1px  1px 0   #000000,
		-1px -1px 0   #000000,
		 1px -1px 0   #000000,
		-1px  1px 0   #000000,
		 1px  1px 0   #000000;

}